{% extends 'base.html' %}

{% block content %}
 <a href="{% url 'tlist:index' %}"> USER LIST</a> 
<form method="POST">
    {% csrf_token %}
    <p>{{form.as_p}} </p>
    </ul>
    <button>Submit</button>
</form>

<h2 class="ml-2"> Comments: </h2>
<ul>
{% for comment in comments %}
    <li>Author: {{comment.author}} </li>
   <li>Message: {{comment.message}} </li> </p>
{% endfor %}

{% endblock %}